# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the pipewire package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: pipewire\n"
"Report-Msgid-Bugs-To: https://gitlab.freedesktop.org/pipewire/pipewire/"
"issues/new\n"
"POT-Creation-Date: 2022-06-30 12:50+0200\n"
"PO-Revision-Date: 2022-07-25 13:11+0200\n"
"Last-Translator: Temuri Doghonadze <temuri.doghonadze@gmail.com>\n"
"Language-Team: Georgian <(nothing)>\n"
"Language: ka\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.1.1\n"

#: src/daemon/pipewire.c:46
#, c-format
msgid ""
"%s [options]\n"
"  -h, --help                            Show this help\n"
"      --version                         Show version\n"
"  -c, --config                          Load config (Default %s)\n"
msgstr ""
"%s [პარამეტრები]\n"
"   -h, --help ამ დახმარების ჩვენება\n"
"       --version ვერსიის ჩვენება\n"
"   -c, --config ჩატვირთვის კონფიგურაცია (ნაგულისხმები %s)\n"

#: src/modules/module-protocol-pulse/modules/module-tunnel-sink.c:180
#: src/modules/module-protocol-pulse/modules/module-tunnel-source.c:180
#, c-format
msgid "Tunnel to %s/%s"
msgstr "გვირაბი %s/%s -მდე"

#: src/modules/module-fallback-sink.c:51
msgid "Dummy Output"
msgstr "ნულოვანი გამოყვანა"

#: src/modules/module-pulse-tunnel.c:648
#, c-format
msgid "Tunnel for %s@%s"
msgstr "გვირაბი %s@%s-სთვის"

#: src/modules/module-zeroconf-discover.c:332
msgid "Unknown device"
msgstr "უცნობი მოწყობილობა"

#: src/modules/module-zeroconf-discover.c:344
#, c-format
msgid "%s on %s@%s"
msgstr "%s %s@%s -ზე"

#: src/modules/module-zeroconf-discover.c:348
#, c-format
msgid "%s on %s"
msgstr "%s %s-ზე"

#: src/tools/pw-cat.c:784
#, c-format
msgid ""
"%s [options] [<file>|-]\n"
"  -h, --help                            Show this help\n"
"      --version                         Show version\n"
"  -v, --verbose                         Enable verbose operations\n"
"\n"
msgstr ""
"%s [პარამეტრები] [<ფაილი>|-]\n"
"   -h, --help ამ დახმარების ჩვენება\n"
"       --version ვერსიის ჩვენება\n"
"   -v, --verbose დამატებითი შეტყობინებების გამოტანა\n"
"\n"

#: src/tools/pw-cat.c:791
#, c-format
msgid ""
"  -R, --remote                          Remote daemon name\n"
"      --media-type                      Set media type (default %s)\n"
"      --media-category                  Set media category (default %s)\n"
"      --media-role                      Set media role (default %s)\n"
"      --target                          Set node target (default %s)\n"
"                                          0 means don't link\n"
"      --latency                         Set node latency (default %s)\n"
"                                          Xunit (unit = s, ms, us, ns)\n"
"                                          or direct samples (256)\n"
"                                          the rate is the one of the source "
"file\n"
"  -P  --properties                      Set node properties\n"
"\n"
msgstr ""
"  -R, --remote დაშორებული დემონის სახელი\n"
"       --media-type მედიის ტიპის დაყენება (ნაგულისხმები %s)\n"
"       --media-category მედია კატეგორიის დაყენება (ნაგულისხმები %s)\n"
"       --media-role მედიის როლის დაყენება (ნაგულისხმები %s)\n"
"       --target კვანძის სამიზნის დაყენება (ნაგულისხმები %s)\n"
"                                           0 ნიშნავს არ მიბმა\n"
"       --latency კვანძის შეყოვნების დაყენება (ნაგულისხმები %s)\n"
"                                           Xunit (ერთეული = s, ms, us, ns)\n"
"                                           ან პირდაპირი ნიმუშები (256)\n"
"                                           მაჩვენებელი არის ერთ-ერთი წყაროს "
"ფაილი\n"
"   -P --properties კვანძის თვისებების დაყენება\n"

#: src/tools/pw-cat.c:809
#, c-format
msgid ""
"      --rate                            Sample rate (req. for rec) (default "
"%u)\n"
"      --channels                        Number of channels (req. for rec) "
"(default %u)\n"
"      --channel-map                     Channel map\n"
"                                            one of: \"stereo\", "
"\"surround-51\",... or\n"
"                                            comma separated list of channel "
"names: eg. \"FL,FR\"\n"
"      --format                          Sample format %s (req. for rec) "
"(default %s)\n"
"      --volume                          Stream volume 0-1.0 (default %.3f)\n"
"  -q  --quality                         Resampler quality (0 - 15) (default "
"%d)\n"
"\n"
msgstr ""
"    --rate სემპლის_სიჩქარე (მოთხოვნილება rec.) (ნაგულისხმები %u)\n"
"       --channels არხების რაოდენობა (მოთხოვნილი ჩანაწერისთვის) (ნაგულისხმები "
"%u)\n"
"       --channel-map არხის რუკა\n"
"                                             ერთ-ერთი: \"stereo\", "
"\"surround-51\",... ან\n"
"                                             მძიმით გამოყოფილი არხის "
"სახელების სია: მაგ. \"FL, FR\"\n"
"       --format                     ნიმუშის ფორმატი %s (მოთხოვნილება rec.) "
"(ნაგულისხმები %s)\n"
"       --volume               ნაკადის მოცულობა 0-1.0 (ნაგულისხმები %.3f)\n"
"   -q --quality                         Resampler ხარისხი (0 - 15) "
"(ნაგულისხმები %d)\n"

#: src/tools/pw-cat.c:826
msgid ""
"  -p, --playback                        Playback mode\n"
"  -r, --record                          Recording mode\n"
"  -m, --midi                            Midi mode\n"
"  -d, --dsd                             DSD mode\n"
"\n"
msgstr ""
"   -p, --playback                        დაკვრის რეჟიმი\n"
"   -r, -- record                          ჩაწერის რეჟიმი\n"
"   -m, --midi                            Midi რეჟიმი\n"
"   -d, --dsd                             DSD რეჟიმი\n"
"\n"

#: src/tools/pw-cli.c:3165
#, c-format
msgid ""
"%s [options] [command]\n"
"  -h, --help                            Show this help\n"
"      --version                         Show version\n"
"  -d, --daemon                          Start as daemon (Default false)\n"
"  -r, --remote                          Remote daemon name\n"
"\n"
msgstr ""
"%s [პარამეტრები] [ბრძანება]\n"
"   -h, --help                            ამ დახმარების ჩვენება\n"
"       --version                         ვერსიის ჩვენება\n"
"   -d, --daemon                          დაწყება როგორც დემონი (ნაგულისხმები "
"false)\n"
"   -r, --remote                          დაშორებული დემონის სახელი\n"

#: spa/plugins/alsa/acp/acp.c:321
msgid "Pro Audio"
msgstr "Pro Audio"

#: spa/plugins/alsa/acp/acp.c:446 spa/plugins/alsa/acp/alsa-mixer.c:4648
#: spa/plugins/bluez5/bluez5-device.c:1161
msgid "Off"
msgstr "გამორთული"

#: spa/plugins/alsa/acp/alsa-mixer.c:2652
msgid "Input"
msgstr "შეყვანა"

#: spa/plugins/alsa/acp/alsa-mixer.c:2653
msgid "Docking Station Input"
msgstr "Docking Station-ის შეყვანა"

#: spa/plugins/alsa/acp/alsa-mixer.c:2654
msgid "Docking Station Microphone"
msgstr "Docking Station-ის მიკროფონი"

#: spa/plugins/alsa/acp/alsa-mixer.c:2655
msgid "Docking Station Line In"
msgstr "Docking Station Line In"

#: spa/plugins/alsa/acp/alsa-mixer.c:2656
#: spa/plugins/alsa/acp/alsa-mixer.c:2747
msgid "Line In"
msgstr "Line In"

#: spa/plugins/alsa/acp/alsa-mixer.c:2657
#: spa/plugins/alsa/acp/alsa-mixer.c:2741
#: spa/plugins/bluez5/bluez5-device.c:1330
msgid "Microphone"
msgstr "მიკროფონი"

#: spa/plugins/alsa/acp/alsa-mixer.c:2658
#: spa/plugins/alsa/acp/alsa-mixer.c:2742
msgid "Front Microphone"
msgstr "წინა მიკროფონი"

#: spa/plugins/alsa/acp/alsa-mixer.c:2659
#: spa/plugins/alsa/acp/alsa-mixer.c:2743
msgid "Rear Microphone"
msgstr "უკანა მიკფოფონი"

#: spa/plugins/alsa/acp/alsa-mixer.c:2660
msgid "External Microphone"
msgstr "გარე მიკროფონი"

#: spa/plugins/alsa/acp/alsa-mixer.c:2661
#: spa/plugins/alsa/acp/alsa-mixer.c:2745
msgid "Internal Microphone"
msgstr "შიდა მიკროფონი"

#: spa/plugins/alsa/acp/alsa-mixer.c:2662
#: spa/plugins/alsa/acp/alsa-mixer.c:2748
msgid "Radio"
msgstr "რადიო"

#: spa/plugins/alsa/acp/alsa-mixer.c:2663
#: spa/plugins/alsa/acp/alsa-mixer.c:2749
msgid "Video"
msgstr "ვიდეო"

#: spa/plugins/alsa/acp/alsa-mixer.c:2664
msgid "Automatic Gain Control"
msgstr "ხმის მომატების ავტომატური კონტროლი"

#: spa/plugins/alsa/acp/alsa-mixer.c:2665
msgid "No Automatic Gain Control"
msgstr "ხმის მომატების ავტომატური კონტროლის გამორთვა"

#: spa/plugins/alsa/acp/alsa-mixer.c:2666
msgid "Boost"
msgstr "გაძლიერება"

#: spa/plugins/alsa/acp/alsa-mixer.c:2667
msgid "No Boost"
msgstr "გაძლიერების გარეშე"

#: spa/plugins/alsa/acp/alsa-mixer.c:2668
msgid "Amplifier"
msgstr "გამაძლიერებელი"

#: spa/plugins/alsa/acp/alsa-mixer.c:2669
msgid "No Amplifier"
msgstr "გამაძლიერებლის გარეშე"

#: spa/plugins/alsa/acp/alsa-mixer.c:2670
msgid "Bass Boost"
msgstr "Bass-ის გაძლიერება"

#: spa/plugins/alsa/acp/alsa-mixer.c:2671
msgid "No Bass Boost"
msgstr "Bass-ის გაძლიერების გარეშე"

#: spa/plugins/alsa/acp/alsa-mixer.c:2672
#: spa/plugins/bluez5/bluez5-device.c:1335
msgid "Speaker"
msgstr "დინამიკი"

#: spa/plugins/alsa/acp/alsa-mixer.c:2673
#: spa/plugins/alsa/acp/alsa-mixer.c:2751
msgid "Headphones"
msgstr "ყურსაცვამები"

#: spa/plugins/alsa/acp/alsa-mixer.c:2740
msgid "Analog Input"
msgstr "ანალოგური შეყვანა"

#: spa/plugins/alsa/acp/alsa-mixer.c:2744
msgid "Dock Microphone"
msgstr "მისამაგრებელი მიკროფონი"

#: spa/plugins/alsa/acp/alsa-mixer.c:2746
msgid "Headset Microphone"
msgstr "ყურსაცვამის მიროფონი"

#: spa/plugins/alsa/acp/alsa-mixer.c:2750
msgid "Analog Output"
msgstr "ანალოგური გამოტანა"

#: spa/plugins/alsa/acp/alsa-mixer.c:2752
msgid "Headphones 2"
msgstr "ყურსაცვამები 2"

#: spa/plugins/alsa/acp/alsa-mixer.c:2753
msgid "Headphones Mono Output"
msgstr "ყურსაცვამები მონო"

#: spa/plugins/alsa/acp/alsa-mixer.c:2754
msgid "Line Out"
msgstr "ხაზოვანი გამოყვანა"

#: spa/plugins/alsa/acp/alsa-mixer.c:2755
msgid "Analog Mono Output"
msgstr "ანალოგური მონო გამოყვანა"

#: spa/plugins/alsa/acp/alsa-mixer.c:2756
msgid "Speakers"
msgstr "დინამიკები"

#: spa/plugins/alsa/acp/alsa-mixer.c:2757
msgid "HDMI / DisplayPort"
msgstr "HDMI / DisplayPort"

#: spa/plugins/alsa/acp/alsa-mixer.c:2758
msgid "Digital Output (S/PDIF)"
msgstr "ციფრული გამოყვანა (S/PDIF)"

#: spa/plugins/alsa/acp/alsa-mixer.c:2759
msgid "Digital Input (S/PDIF)"
msgstr "ციფრული შეტანა (S/PDIF)"

#: spa/plugins/alsa/acp/alsa-mixer.c:2760
msgid "Multichannel Input"
msgstr "მრავალარხიანი შეყვანა"

#: spa/plugins/alsa/acp/alsa-mixer.c:2761
msgid "Multichannel Output"
msgstr "მრავალარხიანი გამოყვანა"

#: spa/plugins/alsa/acp/alsa-mixer.c:2762
msgid "Game Output"
msgstr "თამაშის გამოყვანა"

#: spa/plugins/alsa/acp/alsa-mixer.c:2763
#: spa/plugins/alsa/acp/alsa-mixer.c:2764
msgid "Chat Output"
msgstr "ჩატის გამოყვანა"

#: spa/plugins/alsa/acp/alsa-mixer.c:2765
msgid "Chat Input"
msgstr "ჩატის შეყვანა"

#: spa/plugins/alsa/acp/alsa-mixer.c:2766
msgid "Virtual Surround 7.1"
msgstr "ვირტუალური სივრცითი ხმა 7.1"

#: spa/plugins/alsa/acp/alsa-mixer.c:4471
msgid "Analog Mono"
msgstr "ანალოგური მონო"

#: spa/plugins/alsa/acp/alsa-mixer.c:4472
msgid "Analog Mono (Left)"
msgstr "ანალოგური მონო (მარცხენა)"

#: spa/plugins/alsa/acp/alsa-mixer.c:4473
msgid "Analog Mono (Right)"
msgstr "ანალოგური მონო (მარჯვენა)"

#. Note: Not translated to "Analog Stereo Input", because the source
#. * name gets "Input" appended to it automatically, so adding "Input"
#. * here would lead to the source name to become "Analog Stereo Input
#. * Input". The same logic applies to analog-stereo-output,
#. * multichannel-input and multichannel-output.
#: spa/plugins/alsa/acp/alsa-mixer.c:4474
#: spa/plugins/alsa/acp/alsa-mixer.c:4482
#: spa/plugins/alsa/acp/alsa-mixer.c:4483
msgid "Analog Stereo"
msgstr "ანალოგური სტერეო"

#: spa/plugins/alsa/acp/alsa-mixer.c:4475
msgid "Mono"
msgstr "მონო"

#: spa/plugins/alsa/acp/alsa-mixer.c:4476
msgid "Stereo"
msgstr "სტერეო"

#: spa/plugins/alsa/acp/alsa-mixer.c:4484
#: spa/plugins/alsa/acp/alsa-mixer.c:4642
#: spa/plugins/bluez5/bluez5-device.c:1320
msgid "Headset"
msgstr "ყურსაცვამები & მიკროფონი"

#: spa/plugins/alsa/acp/alsa-mixer.c:4485
#: spa/plugins/alsa/acp/alsa-mixer.c:4643
msgid "Speakerphone"
msgstr "სამაგიდო დინამიკი"

#: spa/plugins/alsa/acp/alsa-mixer.c:4486
#: spa/plugins/alsa/acp/alsa-mixer.c:4487
msgid "Multichannel"
msgstr "მრავალარხიანი"

#: spa/plugins/alsa/acp/alsa-mixer.c:4488
msgid "Analog Surround 2.1"
msgstr "ანალოგური სივრცითი 2.1"

#: spa/plugins/alsa/acp/alsa-mixer.c:4489
msgid "Analog Surround 3.0"
msgstr "ანალოგური სივრცითი 3.0"

#: spa/plugins/alsa/acp/alsa-mixer.c:4490
msgid "Analog Surround 3.1"
msgstr "ანალოგური სივრცითი 3.1"

#: spa/plugins/alsa/acp/alsa-mixer.c:4491
msgid "Analog Surround 4.0"
msgstr "ანალოგური სივრცითი 4.0"

#: spa/plugins/alsa/acp/alsa-mixer.c:4492
msgid "Analog Surround 4.1"
msgstr "ანალოგური სივრცითი 4.1"

#: spa/plugins/alsa/acp/alsa-mixer.c:4493
msgid "Analog Surround 5.0"
msgstr "ანალოგური სივრცითი 5.0"

#: spa/plugins/alsa/acp/alsa-mixer.c:4494
msgid "Analog Surround 5.1"
msgstr "ანალოგური სივრცითი 5.1"

#: spa/plugins/alsa/acp/alsa-mixer.c:4495
msgid "Analog Surround 6.0"
msgstr "ანალოგური სივრცითი 6.0"

#: spa/plugins/alsa/acp/alsa-mixer.c:4496
msgid "Analog Surround 6.1"
msgstr "ანალოგური სივრცითი 6.1"

#: spa/plugins/alsa/acp/alsa-mixer.c:4497
msgid "Analog Surround 7.0"
msgstr "ანალოგური სივრცითი 7.0"

#: spa/plugins/alsa/acp/alsa-mixer.c:4498
msgid "Analog Surround 7.1"
msgstr "ანალოგური სივრცითი 7.1"

#: spa/plugins/alsa/acp/alsa-mixer.c:4499
msgid "Digital Stereo (IEC958)"
msgstr "ციფრული სტერეო (IEC958)"

#: spa/plugins/alsa/acp/alsa-mixer.c:4500
msgid "Digital Surround 4.0 (IEC958/AC3)"
msgstr "ციფრული სივრცითი 4.0 (IEC958/AC3)"

#: spa/plugins/alsa/acp/alsa-mixer.c:4501
msgid "Digital Surround 5.1 (IEC958/AC3)"
msgstr "ციფრული სივრცითი 5.1 (IEC958/AC3)"

#: spa/plugins/alsa/acp/alsa-mixer.c:4502
msgid "Digital Surround 5.1 (IEC958/DTS)"
msgstr "ციფრული სივრცითი 5.1 (IEC958/DTS)"

#: spa/plugins/alsa/acp/alsa-mixer.c:4503
msgid "Digital Stereo (HDMI)"
msgstr "ციფრული სტერეო (HDMI)"

#: spa/plugins/alsa/acp/alsa-mixer.c:4504
msgid "Digital Surround 5.1 (HDMI)"
msgstr "ციფრული სივრცითი 5.1 (HDMI)"

#: spa/plugins/alsa/acp/alsa-mixer.c:4505
msgid "Chat"
msgstr "ჩატი"

#: spa/plugins/alsa/acp/alsa-mixer.c:4506
msgid "Game"
msgstr "თამაში"

#: spa/plugins/alsa/acp/alsa-mixer.c:4640
msgid "Analog Mono Duplex"
msgstr "ანალოგური მონო დუპლექსი"

#: spa/plugins/alsa/acp/alsa-mixer.c:4641
msgid "Analog Stereo Duplex"
msgstr "ანალოგური სტერეო დუპლექსი"

#: spa/plugins/alsa/acp/alsa-mixer.c:4644
msgid "Digital Stereo Duplex (IEC958)"
msgstr "ციფრული სტერეო დუპლექსი (IEC958)"

#: spa/plugins/alsa/acp/alsa-mixer.c:4645
msgid "Multichannel Duplex"
msgstr "მრავალარხიანი დუპლექსი"

#: spa/plugins/alsa/acp/alsa-mixer.c:4646
msgid "Stereo Duplex"
msgstr "სტერეო დუპლექსი"

#: spa/plugins/alsa/acp/alsa-mixer.c:4647
msgid "Mono Chat + 7.1 Surround"
msgstr "მონო ჩატი + 7.1 სივრცითი"

#: spa/plugins/alsa/acp/alsa-mixer.c:4754
#, c-format
msgid "%s Output"
msgstr "%s გამოყვანა"

#: spa/plugins/alsa/acp/alsa-mixer.c:4761
#, c-format
msgid "%s Input"
msgstr "%s შეყვანა"

#: spa/plugins/alsa/acp/alsa-util.c:1173 spa/plugins/alsa/acp/alsa-util.c:1267
#, c-format
msgid ""
"snd_pcm_avail() returned a value that is exceptionally large: %lu byte (%lu "
"ms).\n"
"Most likely this is a bug in the ALSA driver '%s'. Please report this issue "
"to the ALSA developers."
msgid_plural ""
"snd_pcm_avail() returned a value that is exceptionally large: %lu bytes (%lu "
"ms).\n"
"Most likely this is a bug in the ALSA driver '%s'. Please report this issue "
"to the ALSA developers."
msgstr[0] ""
"snd_pcm_avail()-ის მიერ დაბრუნებული მნიშვნელობა არაჩვეულებრივად დიდია: %lu "
"ბაიტი (%lu მწმ).\n"
"ყველაზე ხშირად ეს ALSA-ს დრაივერის (%s) შეცდომის გამო ხდება. დაუკავშირდით "
"ALSA-ის პროგრამისტებს."
msgstr[1] ""
"snd_pcm_avail()-ის მიერ დაბრუნებული მნიშვნელობა არაჩვეულებრივად დიდია: %lu "
"ბაიტი (%lu მწმ).\n"
"ყველაზე ხშირად ეს ALSA-ს დრაივერის (%s) შეცდომის გამო ხდება. დაუკავშირდით "
"ALSA-ის პროგრამისტებს."

#: spa/plugins/alsa/acp/alsa-util.c:1239
#, c-format
msgid ""
"snd_pcm_delay() returned a value that is exceptionally large: %li byte (%s"
"%lu ms).\n"
"Most likely this is a bug in the ALSA driver '%s'. Please report this issue "
"to the ALSA developers."
msgid_plural ""
"snd_pcm_delay() returned a value that is exceptionally large: %li bytes (%s"
"%lu ms).\n"
"Most likely this is a bug in the ALSA driver '%s'. Please report this issue "
"to the ALSA developers."
msgstr[0] ""
"snd_pcm_delay()-ის მიერ დაბრუნებული მნიშვნელობა არაჩვეულებრივად დიდია: %li "
"ბაიტი (%s%lu მწმ).\n"
"ყველაზე ხშირად ეს ALSA-ს დრაივერის (%s) შეცდომის გამო ხდება. დაუკავშირდით "
"ALSA-ის პროგრამისტებს."
msgstr[1] ""
"snd_pcm_delay()-ის მიერ დაბრუნებული მნიშვნელობა არაჩვეულებრივად დიდია: %li "
"ბაიტი (%s%lu მწმ).\n"
"ყველაზე ხშირად ეს ALSA-ს დრაივერის (%s) შეცდომის გამო ხდება. დაუკავშირდით "
"ALSA-ის პროგრამისტებს."

#: spa/plugins/alsa/acp/alsa-util.c:1286
#, c-format
msgid ""
"snd_pcm_avail_delay() returned strange values: delay %lu is less than avail "
"%lu.\n"
"Most likely this is a bug in the ALSA driver '%s'. Please report this issue "
"to the ALSA developers."
msgstr ""
"snd_pcm_avail_delay()-ის მიერ დაბრუნებული მნიშვნელობები უცნაურია: დაყოვნება "
"%lu უფრო მცირეა, ვიდრე ხელმისაწვდომი დრო %lu.\n"
"ყველაზე ხშირად ეს ALSA-ს დრაივერის (%s) შეცდომის გამო ხდება. დაუკავშირდით "
"ALSA-ის პროგრამისტებს."

#: spa/plugins/alsa/acp/alsa-util.c:1329
#, c-format
msgid ""
"snd_pcm_mmap_begin() returned a value that is exceptionally large: %lu byte "
"(%lu ms).\n"
"Most likely this is a bug in the ALSA driver '%s'. Please report this issue "
"to the ALSA developers."
msgid_plural ""
"snd_pcm_mmap_begin() returned a value that is exceptionally large: %lu bytes "
"(%lu ms).\n"
"Most likely this is a bug in the ALSA driver '%s'. Please report this issue "
"to the ALSA developers."
msgstr[0] ""
"snd_pcm_mmap_begin()-ის მიერ დაბრუნებული მნიშვნელობა არაჩვეულებრივად დიდია: "
"%lu ბაიტი (%lu მწმ).\n"
"ყველაზე ხშირად ეს ALSA-ს დრაივერის (%s) შეცდომის გამო ხდება. დაუკავშირდით "
"ALSA-ის პროგრამისტებს."
msgstr[1] ""
"snd_pcm_mmap_begin()-ის მიერ დაბრუნებული მნიშვნელობა არაჩვეულებრივად დიდია: "
"%lu ბაიტი (%lu მწმ).\n"
"ყველაზე ხშირად ეს ALSA-ს დრაივერის (%s) შეცდომის გამო ხდება. დაუკავშირდით "
"ALSA-ის პროგრამისტებს."

#: spa/plugins/alsa/acp/channelmap.h:457
msgid "(invalid)"
msgstr "(არასწორი)"

#: spa/plugins/alsa/acp/compat.c:189
msgid "Built-in Audio"
msgstr "ჩაშენებული აუდიო"

#: spa/plugins/alsa/acp/compat.c:194
msgid "Modem"
msgstr "მოდემი"

#: spa/plugins/bluez5/bluez5-device.c:1172
msgid "Audio Gateway (A2DP Source & HSP/HFP AG)"
msgstr "Audio Gateway (A2DP წყარო & HSP/HFP AG)"

#: spa/plugins/bluez5/bluez5-device.c:1197
#, c-format
msgid "High Fidelity Playback (A2DP Sink, codec %s)"
msgstr "მაღალი ხარისხის ხმა (A2DP Sink, კოდეკი %s)"

#: spa/plugins/bluez5/bluez5-device.c:1200
#, c-format
msgid "High Fidelity Duplex (A2DP Source/Sink, codec %s)"
msgstr "მაღალი ხარისხის დუპლექსი (A2DP წყარო/Sink, კოდეკი %s)"

#: spa/plugins/bluez5/bluez5-device.c:1208
msgid "High Fidelity Playback (A2DP Sink)"
msgstr "მაღალი ხარისხის ხმა (A2DP Sink)"

#: spa/plugins/bluez5/bluez5-device.c:1210
msgid "High Fidelity Duplex (A2DP Source/Sink)"
msgstr "მაღალი ხარისხის დუპლექსი(A2DP წყარო/Sink)"

#: spa/plugins/bluez5/bluez5-device.c:1238
#, c-format
msgid "Headset Head Unit (HSP/HFP, codec %s)"
msgstr "Headset Head Unit (HSP/HFP, კოდეკი %s)"

#: spa/plugins/bluez5/bluez5-device.c:1243
msgid "Headset Head Unit (HSP/HFP)"
msgstr "Headset Head Unit (HSP/HFP)"

#: spa/plugins/bluez5/bluez5-device.c:1325
msgid "Handsfree"
msgstr "ხელის გარეშე სამართავი"

#: spa/plugins/bluez5/bluez5-device.c:1340
msgid "Headphone"
msgstr "ყურსაცვამი"

#: spa/plugins/bluez5/bluez5-device.c:1345
msgid "Portable"
msgstr "გადატანადი"

#: spa/plugins/bluez5/bluez5-device.c:1350
msgid "Car"
msgstr "მანქანა"

#: spa/plugins/bluez5/bluez5-device.c:1355
msgid "HiFi"
msgstr "HiFi"

#: spa/plugins/bluez5/bluez5-device.c:1360
msgid "Phone"
msgstr "ტელეფონი"

#: spa/plugins/bluez5/bluez5-device.c:1366
msgid "Bluetooth"
msgstr "Bluetooth"
